<template>
	<view>
		配送列表54546564564
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
    mounted() {
      uni.setNavigationBarTitle({
        title:'配送列表'
      })
    },
		methods: {

		},
	}
</script>

<style>

</style>
